cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

74
Views
0
Helpful
2
Replies
Beginner

IOS upgrade and Cisco file to use from website

I need to upgrade my IOS since my current IOS on this switch doesnt support MAC Traps.

The folloing is information off my switch as it stands today.

IOS (tm) s3223_rp Software (s3223_rp-ADVIPSERVICESK9_WAN-VM), Version 12.2(18)SX F10, RELEASE SOFTWARE (fc1)
ROM: System Bootstrap, Version 12.2(17r)SX3, RELEASE SOFTWARE (fc1)
Supervisor Engine 32 8GE (Active)      WS-SUP32-GE-3B
cisco WS-C6509-E (R7000) processor (revision 1.4) with 491520K/32768K bytes of memory
__________________--

When i goto the Cisco website i goto the following: Downloads Home ProductsSwitchesCampus LAN Switches - Core and DistributionCatalyst 6500 Series SwitchesCatalyst 6509-E Switch ..... Seleced ->Catalyst 6500 Supervisor Engine 32 the IOS ROMMON Software from the choices below.
Select a Software Type:  CatOS ROMMON / CatOS Software / IOS ROMMON Software 
 

Catalyst 6000 SUP32 ROMMON image Version 12.2(18r)SX9 --upgradable portion c6ksup32-rm2.srec.122-18r.SX9   30 May2008

 

Is this correct ISO upgrade?  Cisco hasnt put out an update since 2008?

 

Thanks

2 REPLIES 2
VIP Expert

John,That is correct. You are

John,

That is correct. You are using Sup32.  The Sup is end of life and there is no more new IOS for it.  So as long as you have enough flash and memory you can upgrade to the latest which is from 2008.

HTH

Beginner

Thx, is the Sup32 card IOS

Thx, is the Sup32 card IOS what i need if i want to upgrade the IOS on my switch,  there are so many choices to pick from on the Cisco site, I just wanted to make sure that is the main IOS that controls the switch and the feautres suchs as MAC traps, etc that the switch can be configured to do.

CreatePlease to create content
Content for Community-Ad